Spigot Factions 1.8.2 UUID 1.8.2-U0.7

Factions 1.8.2 UUID Support - No MCore

  1. Could have sworn this was paid at one point.
     
  2. externo6

    Supporter

    Nope, never.
    Nor have I ever tried to fool anyone into thinking im fixing anything. I've stated multiple times its taken changes from @drtshock's repo.

    Too add to that, I have expressed that if this has helped people that they purchace @drtshock resource.
    I could have kept this to myself, but thought as some people are still using the 1.8.2 branch this may be useful.
    If you wish I can remove your code...
     
    #42 externo6, Oct 13, 2014
    Last edited: Oct 14, 2014
  3. externo6

    Supporter

  4. externo6

    Supporter

    Credit has been given in multiple places.
    Sorry for not initially including you in the thanks. That has now been updated.
     
  5. All worked out. Excuse my harshness.
     
    • Like Like x 1
  6. [​IMG]
     
    • Funny Funny x 2
    • Winner Winner x 1
    • Friendly Friendly x 1
  7. May I ask what anybody would use this for?
    Factions was updated to support UUIDs more than a month ago. Also factions 2.6 has a lot more features.
    I apologize if this has already been said, but I didn't have time to read 40+ comments.
     
  8. externo6

    Supporter

    Lots of people do not want to use the newer version of factions as it is complex, has unwanted features, you require mcore, it breaks on every update, difficult to configure, the earlier versions of factions are much nicer and easier to use, and do not break on major updates.
     
  9. I do understand most of it (not why people won't spend 20 mi Utes learning the new features). But how does it "break" on updates. You just have to update MassiveCore (formally called MCore) too & then no problem.
     
  10. externo6

    Supporter

    Exacly. You have to wait for them to update it. Sometimes it can take them a long time. Some people do not wish to wait for them to update it when a major version comes out.
    Its just peoples preferences. I myself do not require anything new in the newer factions. Im perfectly happy with this version even if i do regret updating to 1.8.2 from the 1.6 branch (see op for more on the 1.6 branch)
     
  11. Players can't do /f promote ,, what are the perms?
     
  12. osm

    osm

    stop paying for plugins that might not work or fit yer needs let them get a real job insted of makeing money off a game that they dont own
     
  13. externo6

    Supporter

  14. externo6

    Supporter

    I don't know, sorry. Never used that version.
     
  15. Why would you even do that?
     
  16. Well the only reason any sane person would even attempt that is because...Mcore based Factions isn't Spigot 1.8 compatible....Which unfortunately for sane person, is what their Factions are based off of (not proud to say that).